/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: '\5FAE\8F6F\96C5\9ED1',Helvetica,Arial,sans-serif; padding:0; margin:0;/*transition:0.4s;-webkit-transition:0.4s;-moz-transition: 0.4s;-o-transition: 0.4s;-ms-transition: 0.4s;*/}
body,button,input,select,textarea{padding:0; margin:0;}
table{border-collapse:collapse;border-spacing:0;}
ul,li{ margin:0px; padding:0px; list-style:none; }
*{ margin:0; padding:0;}
em,i{ font-style:normal; font-weight:normal;}
ul,ol{ list-style-type:none;}
li{ vertical-align:top;}
img{vertical-align:top; border:0;}

body,html{margin:0;padding:0;width:100%;}
h1,h2,h3,h4,h5,h6,p{font-weight:normal;}
body{    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: '\5FAE\8F6F\96C5\9ED1',Helvetica,Arial,sans-serif;padding:0; color:#333333;margin:0;}
/*Firefox下input button内文字不能垂直居中及安卓手机按钮文字不垂直居中*/
input[type="reset"]::-moz-focus-inner, 
input[type="button"]::-moz-focus-inner, 
input[type="submit"]::-moz-focus-inner, 
input[type="file"] > input[type="button"]::-moz-focus-inner{ 
border:none;padding:0; 
} 
/*清除浮动*/
.clearfix:after{content:"."; display:block; height:0; clear:both; overflow:hidden;}
.clearfix{zoom:1;}
.clear{ clear:both; margin:0; padding:0;}
/*placeholder设置颜色*/
::-webkit-input-placeholder{color:#999;}
::-moz-placeholder {color:#999;}
:-moz-placeholder {color:#999;}
:-ms-input-placeholder{color:#999;}
/*颜色*/
.colred{color:#ff0000 !important;}

/*背景*/
.bgfff{background:#fff;}
/*边距*/
.pt10{padding-top:10px;}
.pl5{padding-left:5px;}
.pl10{padding-left:10px;}
.pr5{padding-right:5px;}
.mt10{margin-top:10px;}
.ml20{margin-left:20px;}
.mr10{margin-right:10px;}

/*对齐*/
.tac{ text-align:center !important;}
.tal{ text-align:left !important;}
.tar{ text-align:right !important;}

/*字号*/
.f12{font-size:12px;}
.f16{font-size:16px;}
.f18{font-size:18px;}
.f24{font-size:24px;}
.f36{font-size:36px;}
/*定位*/
.pos_r{ position:relative;}
.pos_a{ position:absolute;}

a{color: #333333;text-decoration: none;outline: none;transition:0.4s;-webkit-transition:0.4s;-moz-transition: 0.4s;-o-transition: 0.4s;-ms-transition: 0.4s; cursor:pointer;}
a:hover,a:focus{color:#cc0000;}

.fl{float:left !important;}
.fr{float:right !important;}

.dn{display: none;}




/* 频道页公共头部 */
.wrap{width:1200px; margin:0 auto;}
.headertop{height: 45px;line-height: 45px;background-color: #f7f7f7;font-size: 14px;}
.headertop .l_linkbox{float: left;}
.headertop .l_linkbox a{color: #ff0000;margin-right:20px;}
.headertop .l_linkbox a:hover{text-decoration:none;}
.headertop .r_libox{float: right;}
.headertop .r_libox div,.header_top .r_libox a{display: inline-block;color: #333;margin-left: 20px;}

.headerbox{height: 100px;padding-top: 15px; border-bottom:1px solid #ccc;}
.headerbox .logo{float: left;margin-top: 10px;}
.headerbox .rsbox{float: right;}
.headerbox .searchbox p{font-size: 14px;margin-bottom: 10px;}
.headerbox .searchbox p a{padding: 0 5px;}
.headerbox .searchbox{float: right;}
.headerbox .search .text{height: 36px;line-height: 36px;float: right;border: 2px solid #0f92d6;padding-left: 6px;background: url(../images/search.png) no-repeat 10px 5px;width: 350px;color: #666;}
.headerbox .search .btn{width:98px;height: 40px;border: none;background-color: #0f92d6;color: #fff;font-size: 16px;float: right;cursor: pointer;}
.headerbox .searchbox .position{width: 30px;height: 30px;background: url(../images/position.png) no-repeat;float: right;margin: 5px;}
.headerbox .loginbox{float: right;font-size: 16px;margin: 40px 10px 0 0;}
.headerbox .loginbox a{padding: 0 5px;}

.navbox{height: 50px;line-height: 50px;background-color: #0f92d6;}
.navbox li{float: left;color: #fff;font-size: 18px;}
.navbox li a{color: #fff; padding: 0 29px; display:inline-block;}
.navbox li a:hover{background-color: #0066cc; text-decoration:none;}
.navbox li a.on{background-color: #0066cc;}


/* 频道页公共尾部 */
.footerbox{background-color: #0f92d6;padding: 30px 0;text-align: center;color: #fff;}
.footerbox a{color: #fff;}
.footerbox p{margin-bottom: 5px;}
.footerbox img{vertical-align: middle;}




/*网频道页-企业*/

.channel-wrap{width:1200px; margin:0 auto; padding:0 0 20px 0;}
.channel-title{ text-align:center;padding:15px 0 30px 0;}
.channel-title h2{ font-size:34px;padding:0 0 5px 0; font-weight:bold;}
.channel-title h3{color:#666;}

.channel-left{width:780px; float:left;}

.cy-tab{border-top:2px #0f92d6 solid;}
.cy-tab p{ float:left;border-left:1px #e8e8e8 solid;border-right:1px #e8e8e8 solid;}
.cy-tab a{ display:block; float:left; height:40px; line-height:40px;background:#fff; text-align:center; font-size:22px; border-left:1px #e8e8e8 solid; border-bottom:1px #e8e8e8 solid;padding:0 25px;}
.cy-tab a:hover{background:#e8e8e8; color:#0f92d6;}
.cy-tab a.active{background:#e8e8e8;color:#0f92d6;}

.cy-cont{}
.cy-list{ position:relative;padding:17px 0; border-bottom:1px #ccc solid;}
.cy-list:hover{background:#f8f8f8;}
.cy-list h2{font-size:18px;padding-bottom:20px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; font-weight:bold !important;}
.cy-list dl{}
.cy-list dl dt{ float:left; width:120px; height:90px;}
.cy-list dl dt img{ width:120px; height:90px;}
.cy-list dl dd{ float:right; width:627px;padding-right:10px; font-size:14px; color:#737373; line-height:30px; text-indent:2em;}
.cy-list dl dd a{color:#cc0000;}
.cy-list dl dd a:hover{filter:alpha(opacity=70);opacity:0.7;}

.cy-list dl dt.icon-video{position:relative;}
.cy-list dl dt.icon-video em{ display:inline-block;width:31px;height:31px;background:url('../images/icons-video.png') no-repeat;position: absolute; top:30px;left:46px;}


.channel-right{width:380px; float:right;}

.side-title{border-top:2px #0f92d6 solid;padding:10px 0 10px 0;}
.side-title a{ line-height:22px;}
.side-title a.t-bt{ font-size:22px; color:#0f92d6; float:left;}
.side-title a.t-more{ float:right; font-size:14px; color:#999;}
.side-title a:hover{color:#cc0000;}

.side-list1{padding-top:3px;padding-bottom:20px;}
.side-list1 ul{}
.side-list1 ul li{background:url('../images/spot-1.png') no-repeat left center;padding-left:10px; line-height:30px; height:31px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.side-list1 ul li a{ font-size:14px;}
.side-list1 ul li a:hover{}
.sideNews ul li:nth-child(6){margin-top:15px;}


.side-list2{margin-top:-12px;}
.side-list2 dl{width:169px; float:left;border-right:2px #f1f1f1 solid;padding:20px 10px 0 10px; height:80px;}


.side-list2 dl dt{float:left;width:56px;height:56px; border-radius:50%; overflow:hidden;}
.side-list2 dl dt img{width:100%;height:100%;border-radius:50%; display:block;}
.side-list2 dl dd{float:right;width:100px;}
.side-list2 dl dd a{ display:block;font-size:16px;padding-bottom:10px;}
.side-list2 dl dd a:hover{}
.side-list2 dl dd span{ display:block; color:#999; font-size:12px;}
.side-list2 dl:hover{background:#f1f1f1;}
.side-list2 li{border-top:2px #f1f1f1 solid;}
.side-list2 li:first-child{border-top:none;}

.side-list3{}
.side-list3 ul{background:url('../images/icon_list.png') no-repeat 0 11px;padding-left:26px; }
.side-list3 ul li{line-height:36px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.side-list3 ul li a{font-size:16px;}
.side-list3 ul li a:hover{}
/*网频道页-图片*/
.side-hot{padding-top:5px;}
.side-hot dl{}
.side-hot dl dt{font-size:18px;padding-bottom:10px;color:#0f92d6;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; }
.side-hot dl dt a{color:#0f92d6;}
.side-hot dl dt a:hover{color:#cc0000;}
.side-hot dl dd{font-size:14px; color:#737373; line-height:28px; text-indent:2em;}
.side-hot dl dd a{color:#cc0000;}
.side-hot dl dd a:hover{filter:alpha(opacity=50);opacity:0.5;}

.side-zt{}
.side-zt ul{}
.side-zt ul li{width:168px; float:left;}
.side-zt ul li a{ display:block;height:126px;}
.side-zt ul li a img{width:100%;height:100%;}
.side-zt ul li a span{ text-align:center;line-height: 30px;font-size: 14px;color: #fff;padding: 0px 10px;display: block;background: rgba(0, 0, 0, 0.6);filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000',endColorstr='#99000000');margin-top: -30px; position:relative;overflow:hidden; width:148px; height:30px;}
.side-zt ul li a:hover{}

.side-zt dl{padding:12px 0 2px 0;}
.side-zt dl dt{font-size:18px;padding-bottom:10px;color:#0f92d6;overflow: hidden;white-space: nowrap;text-overflow: ellipsis; }
.side-zt dl dd{font-size:14px; color:#737373; line-height:30px; text-indent:2em;}
.side-zt dl dd a{color:#cc0000;}
.side-zt dl dd a:hover{filter:alpha(opacity=50);opacity:0.5;}

/*网频道页-文化*/
.side-video{padding-top:10px;padding-bottom:10px;}
.side-video ul{}
.side-video ul li{width:100%; overflow:hidden;}
.side-video ul li a{ display:block;height:195px;}
.side-video ul li a img{width:100%;height:100%;}
.side-video ul li a span{line-height: 30px;font-size: 14px;color: #fff;padding: 0px 10px;display: block;background: rgba(0, 0, 0, 0.6);filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000',endColorstr='#99000000');margin-top: -30px; position:relative;overflow:hidden; width:360px; height:30px;}
.side-zt ul li a:hover{}

.culture-box{background:#f1f1f1;height:250px;margin-bottom:30px;}
.culture-box .side-title{padding-left:10px;padding-right:10px;margin-bottom:10px;}

/*网频道页-视频*/
.video-left{width:400px; float:left;}
.video-left .side-zt dl dt{padding-bottom:5px !important;}
.video-left .side-zt dl dd{ line-height:28px;}

.video-right{width:780px; float:right;}

.video-list1{width:180px; float:right;}
.video-list1 h2{ text-align:right; position:relative;margin-top:-25px;height:25px;}
.video-list1 h2 a{ font-size:14px; color:#a8a8a8;}
.video-list1 h2 a:hover{ color:#cc0000;}
.video-list1 ul{}
.video-list1 ul li{ position:relative; width:180px; height:142px;margin-bottom:8px;}
.video-list1 ul li a{ display:block;}
.video-list1 ul li img{width:100%;height:100%;}
.video-list1 ul li em{display:inline-block;width:31px;height:31px;background:url('../images/icons-video.png') no-repeat;position: absolute; top:55px;left:75px;}
.video-list1 ul li span{ text-align:center;line-height: 30px;font-size: 14px;color: #fff;padding: 0px 10px;display: block;background: rgba(0, 0, 0, 0.6);filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000',endColorstr='#99000000');margin-top: -30px; position:relative;overflow:hidden; width:160px; height:30px;}
/*网频道页-新媒体*/
.media-banner{padding:30px 0;}
.media-left{width:810px; float:left;}
.media-left .side-title{margin-right:30px;}
.media-left .cy-tab{margin-right:30px;}
.media-right{width:382px; float:right; margin-bottom:30px;}

.media-wx{width:240px; float:left;margin:10px 30px 0 0;}
.media-wx p{ position:relative; height:120px;}
.media-wx p a{ display:block;}
.media-wx p img{width:100%;height:100%;}
.media-wx p span{ text-align:center;line-height: 30px;font-size: 14px;color: #fff;padding: 0px 10px;display: block;background: rgba(0, 0, 0, 0.6);filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000',endColorstr='#99000000');margin-top: -30px; position:relative;overflow:hidden; width:220px; height:30px;}
.media-wx ul{background:#f5f5f5;padding:10px 0 0 0;}
.media-wx ul li{padding:0 10px 10px 10px;transition:0.4s;-webkit-transition:0.4s;-moz-transition: 0.4s;-o-transition: 0.4s;-ms-transition: 0.4s;}
.media-wx ul li a{ display:block;padding-top:10px;border-top:1px #e0e0e0 solid;height:45px; overflow:hidden;}
.media-wx ul li:hover{background:#e0e0e0;}
.media-wx ul li span{ display:block;width:160px; float:left; color:#666; font-size:13px; line-height:20px;height:40px; overflow:hidden;margin-top:3px; position: relative; display:table;vertical-align:middle;}
.media-wx ul li span i{display: block; display:table-cell; vertical-align:middle;}
.media-wx ul li em{display:block; width:50px; height:50px; float:right;}
.media-wx ul li em img{width:100%;height:100%;}

.media-phb{width:240px; float:left;margin:10px 30px 30px 0;}
.media-phb table{background:#f7f7f7; }
.media-phb table tbody tr:nth-child(even){background:#e3f5ff; }
.media-phb th{line-height:30px; color:#fff;background:#0f92d6; font-size:12px; font-weight:normal; text-align:left;padding-left:5px;}
.media-phb td{line-height:30px; color:#595959;font-size:12px; font-weight:normal;text-align:left;padding-left:5px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.media-phb td .num{color:#2e99d8;}


.media-phb dl{background:#f7f7f7;}
.media-phb dl dt{line-height:30px; color:#fff;background:#0f92d6; font-size:12px;}
.media-phb dl dt span{display:block; float:left;padding-left:2%;}
.media-phb dl dt .t-1{width:6%;}
.media-phb dl dt .t-2{width:30%;}
.media-phb dl dt .t-3{width:14%;}
.media-phb dl dt .t-4{width:20%;}
.media-phb dl dt .t-5{width:20%;}

.media-phb dl dd{line-height:30px; color:#595959;font-size:12px;}

.media-phb dl dd span{display:block; float:left;padding-left:2%;height:30px;overflow: hidden;word-wrap:break-word;word-break:break-all;}
.media-phb dl dd .d-1{width:6%;color:#2e99d8;}
.media-phb dl dd .d-2{width:30%;}
.media-phb dl dd .d-3{width:14%;}
.media-phb dl dd .d-4{width:20%;}
.media-phb dl dd .d-5{width:20%;}

.media-phb dl dd .num{color:#2e99d8;}
.media-phb dl dd:nth-child(odd){background:#e3f5ff; }

.media-phb dl dd:hover{background:#e3f5ff; }
.media-phb p{font-size:18px; color:#fe3c3c; text-align:center; line-height:40px;background:#f7f7f7;}

.media-tj{margin-right:30px;margin-top:10px;}
.media-tj ul{}
.media-tj ul li{ float:left;width:25%; text-align:center;padding-bottom:5px;}
.media-tj ul li:hover{background:#f1f1f1;}
.media-tj ul li em{ display:inline-block;padding:10px 0 5px 0;width:137px;height:94px; overflow:hidden;}
.media-tj ul li em img{height:100%;}
.media-tj ul li span{ display:block; line-height:30px;height:30px; overflow:hidden;padding:0 5px;}


.media-jz{}
.media-jz ul{}
.media-jz ul li{ float:left;width:25%; text-align:center;height:150px; margin-top:5px;}
.media-jz ul li:hover{background:#f1f1f1;}
.media-jz ul li em{ display:inline-block;padding:10px 0 5px 0;width:72px;height:72px; border-radius:50%; overflow:hidden;}
.media-jz ul li em img{height:100%;height:100%; border-radius:50%;}
.media-jz ul li span{ display:block;overflow:hidden;padding:0 5px; font-size:14px; line-height:18px; height:18px;}
.media-jz ul li i{font-size:12px; background-color:#0f92d6; color:#fff;}
.scroll_item{height:153px;}

/* .media-wb{border:1px #ccc solid;border-top: 2px #0f92d6 solid;} */
.wb-title{height:35px;border-bottom:1px #ccc solid; font-size:18px; line-height:35px; background:url('../images/icon-wb.png') no-repeat 10px center;padding-left:56px; color:#0f92d6;}
.wb-title a{color:#0f92d6;}
.wb-title a:hover{color:#cc0000;}

.wb-v{border-bottom:1px #ccc solid;padding:20px 0;}
.wb-v dl{}
.wb-v dl dt{width:50px; height:50px; border-radius:50%; overflow:hidden;margin:0 30px; float:left;}
.wb-v dl dt img{width:50px; height:50px; border-radius:50%;}
.wb-v dl dd{width:250px; float:left;}
.wb-v dl dd span{ display:block;padding-bottom:20px; font-size:14px; font-weight:bold;}
.wb-v dl dd span a{}
.wb-v dl dd span a:hover{}
.wb-v dl dd span .icon-v{ display:inline-block;width:14px; height:14px;background:url('../images/icon-wb2.png') no-repeat center center; vertical-align:middle;margin-left:4px;}
.wb-v dl dd em{ display:block;}
.wb-v dl dd em a{ display:block;width:63px; height:24px;background:url('../images/icon-wb3.png') no-repeat; text-indent:-9999em;}
.wb-v dl dd em a:hover{filter:alpha(opacity=70);opacity:0.7;}

.wb-txt-outer{padding:10px 20px 0 20px;height:455px;overflow-x: hidden;overflow-y: auto;}
.wb-txt{padding:0 0 10px 0;border-bottom:1px #ccc dashed;margin-bottom:10px;}
.wb-txt p{font-size:14px; line-height:24px; position:relative; text-indent:2em;}
.wb-txt p a{ display:inline-block;background:url('../images/icon-wb5.png') no-repeat 10px center #fff;padding-left:30px;padding-right:10px;color:#eb7350; position:absolute;bottom:-2px;right:0; text-indent:0;}
.wb-txt p a:hover{color:#cc0000;}
.wb-txt dl{font-size:14px;color:#0f92d6;padding-top:10px;}
.wb-txt dl dt{float:left;}
.wb-txt dl dd{float:right;padding-right:10px;}
.wb-txt dl dd a{color:#0f92d6;}
.wb-txt dl dd a:hover{color:#cc0000;}


/*分页*/
.channel-page{ text-align:center;padding:30px 0;}
.channel-page a{height: 24px;text-align: center;line-height: 24px;padding: 0 8px;font-size: 14px;border: 1px solid #3198fd;display: inline-block;cursor: pointer;margin-right: 2px;color:3686868;}
.channel-page a:hover{background:#6caaff;color:#fff;}
.channel-page a.active{background:#6caaff;color:#fff;}
.channel-page span.more{}

/*分享*/
.cy-shares {width: 19px;height: 16px;background: url(../images/web-icons.png) no-repeat;display:inline-block;cursor: pointer; position:absolute; bottom:20px;right:20px;}
.cy-shares.active{background-position:0 -56px;}
.cy-shares ul{width: 95px;padding: 6px 0;position: absolute;border: 1px solid #f0f0f0;top: 20px;left: -12px;z-index: 2;background: #fff;display: none;}
.cy-shares .jiantou,.cy-shares .jiantou:hover {display: block;position: absolute;width: 12px;height: 12px;background: url(../images/web-icons.png) 0 -105px no-repeat;top: -8px;left: 14px;border:none;}
.cy-shares .shareButton {height: 26px;cursor: pointer;margin: 0;color: grey;overflow: hidden;clear: both;float: left;width: 100%;text-align: left;padding:0;border:none;line-height:16px;}
.cy-shares .shareButton:hover{background:none;}
.cy-shares .shareButton a {display: block;padding-left: 37px;display: block;background: url('../images/icons-share.png') no-repeat; font-size:12px;}
.cy-shares .share2wb a {background-position: 13px -0;}
.cy-shares .share2qzone a {background-position: 13px -26px;}
.cy-shares .share2qq a {background-position: 13px -52px;}
.cy-shares .share2sina a {background-position: 13px -78px;}

/*评论*/
.cy-discuz{width:23px;height:17px; position:absolute; bottom:20px;right:50px;}
.cy-discuz a{ display:block;width:100%;height:100%;background:url('../images/web-icons.png') no-repeat -29px 0;}
.cy-discuz a:hover{background-position: -29px -56px;}


/*网频道页-图片---文字轮播*/

.pic_notice{ height:50px; position:relative;background:#f1f1f1;line-height:50px;font-size:18px;margin-bottom:30px;}
.pic_notice_t{width:100px; float:left;padding:0 0 0 20px;color:#e82631;}
.pic_notice_outer{ width:600px; float:left;height:50px;  position:relative; overflow:hidden;}
.pic_notice_inner{ position:absolute;width:100%;top:0;}
.pic_notice_inner li{height:50px; width:100%;overflow: hidden; text-overflow: ellipsis;white-space: nowrap;word-break: keep-all;word-wrap: normal;color:#666666;}
.pic_notice_inner a{color:#666666; border-bottom:1px #b4b4b4 solid;}
.pic_notice_inner a:hover{color:#e82631;}

.video-right .pic_notice{top:-8px;margin-bottom:0;}


/*网频道页-文化---轮播*/
.picScroll-left{ width:1200px;  overflow:hidden; position:relative; }
.picScroll-left .hd{ overflow:hidden; }
.picScroll-left .hd .prev,.picScroll-left .hd .next{ display:block;  width:29px; height:51px;overflow:hidden;cursor:pointer; background:url("../images/culture-arrow.png") no-repeat;position: absolute;top: 58px;left: 20px;z-index: 99;}
.picScroll-left .hd .next{ background-position:0 -51px;left:auto; right:20px; }
.picScroll-left .hd .prevStop{ background-position:-60px 0; }
.picScroll-left .hd .nextStop{ background-position:-60px -50px; }
.picScroll-left .hd ul{ float:right; overflow:hidden; zoom:1; margin-top:10px; zoom:1; display:none; }
.picScroll-left .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("../images/icocircle.gif") 0 -9px no-repeat; }
.picScroll-left .hd ul li.on{ background-position:0 0; }
.picScroll-left .bd{ position:relative;left:60px;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ margin:0 10px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picScroll-left .bd ul li .pic{ text-align:center; }
.picScroll-left .bd ul li .pic img{ width:250px; height:166px; display:block;}
.picScroll-left .bd ul li .pic a:hover img{ }
.picScroll-left .bd ul li .title a{line-height: 30px; text-align:left;font-size: 14px;color: #fff;padding: 0px 10px;display: block;background: rgba(0, 0, 0, 0.6);filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000',endColorstr='#99000000');margin-top: -30px; position:relative; overflow:hidden; width:230px; height:30px;}

/* 网频道页-企业---轮播 */
.cy-slides-outer{height:340px; padding:10px; border:1px #ccc solid; position:relative;margin-bottom:30px;}
.cy_slideBox{ width:760px; height:342px; overflow:hidden; position:relative; float:left;}
.cy_slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; }
.cy_slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.cy_slideBox .hd ul li{ float:left; margin-right:10px;  width:10px; height:10px;text-align:center; border-radius:50%; overflow:hidden; background:#ccc; cursor:pointer; color:#ccc; }
.cy_slideBox .hd ul li.on{ background:#3399fe; color:#3399fe; }
.cy_slideBox .bd{ position:relative; height:100%; z-index:0;   }
.cy_slideBox .bd li{ zoom:1; vertical-align:middle; }
.cy_slideBox .bd img{ width:760px; height:342px; display:block;  }
.cy_slideBox .bd em{line-height: 50px;font-size: 18px;color: #fff;padding: 0px 10px;display: block;background: rgba(0, 0, 0, 0.6);filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000',endColorstr='#99000000');margin-top: -50px; position:relative;overflow:hidden; width:740px; height:50px;}
.cy_slideBox .bd em i{ display:block;width:500px; overflow:hidden;}

.cy_slideBox .prev,
.cy_slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=30);opacity:0.3;   }
.cy_slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.cy_slideBox .prev:hover,
.cy_slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.cy_slideBox .prevStop{ display:none;  }
.cy_slideBox .nextStop{ display:none;  }
/* 网频道页-图片---轮播 */
.pic-slides-outer{height:412px; padding:10px; border:1px #ccc solid; position:relative;}
.pic_slideBox{ width:760px; height:412px; overflow:hidden; position:relative; float:left;}
.pic_slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; }
.pic_slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.pic_slideBox .hd ul li{ float:left; margin-right:10px;  width:10px; height:10px;text-align:center; border-radius:50%; overflow:hidden; background:#ccc; cursor:pointer; color:#ccc; }
.pic_slideBox .hd ul li.on{ background:#3399fe; color:#3399fe; }
.pic_slideBox .bd{ position:relative; height:100%; z-index:0;   }
.pic_slideBox .bd li{ zoom:1; vertical-align:middle; }
.pic_slideBox .bd img{ width:760px; height:412px; display:block;  }
.pic_slideBox .bd em{line-height: 50px;font-size: 18px;color: #fff;padding: 0px 10px;display: block;background: rgba(0, 0, 0, 0.6);filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000',endColorstr='#99000000');margin-top: -50px; position:relative;overflow:hidden; width:740px; height:50px;}
.pic_slideBox .bd em i{ display:block;width:500px; overflow:hidden;}

.pic_slideBox .prev,
.pic_slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=30);opacity:0.3;   }
.pic_slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.pic_slideBox .prev:hover,
.pic_slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.pic_slideBox .prevStop{ display:none;  }
.pic_slideBox .nextStop{ display:none;  }


/* 网频道页-视频---轮播 */
.slideBox{ width:590px; height:442px; overflow:hidden; position:relative; float:left;}
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:10px;  width:10px; height:10px;text-align:center; border-radius:50%; overflow:hidden; background:#ccc; cursor:pointer; color:#ccc; }
.slideBox .hd ul li.on{ background:#3399fe; color:#3399fe; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ zoom:1; vertical-align:middle; }
.slideBox .bd img{ width:590px; height:442px; display:block;  }
.slideBox .bd em{line-height: 50px;font-size: 18px;color: #fff;padding: 0px 10px;display: block;background: rgba(0, 0, 0, 0.6);filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#99000000',endColorstr='#99000000');margin-top: -50px; position:relative;overflow:hidden; width:570px; height:50px;}
.slideBox .bd em i{ display:block;width:400px; overflow:hidden;}

.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px; background:url(../images/slider-arrow.png) -110px 5px no-repeat; filter:alpha(opacity=30);opacity:0.3;   }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }

/* 煤炭观察家 */
		
.coal-outer{}	
.coal-wrap{}
.coal-banner{}
.coal-banner img{}
.coal-banner p{}
.coal-banner p a{}
.coal-banner p a:hover{}
.coal-banner h2{}
.coal-banner h2 span{}
.coal-banner h2 span a{}
.coal-banner h2 span a:hover{}
.coal-banner h2 em{}

.coal-box{}
.coal-box dl{}
.coal-box dl dt{}
.coal-box dl dt img{}
.coal-box dl dd{}
.coal-box dl dd h2{}
.coal-box dl dd h2 a{}
.coal-box dl dd h2 a:hover{}
.coal-box dl dd h3{}
.coal-box dl dd h3 span{}
.coal-box dl dd h3 a{}
.coal-box dl dd h3 a:hover{}
.coal-box dl dd p{}
.coal-box dl dd p a{}
.coal-box dl dd p a:hover{}

.coal-left{}
.coal-right{}

.coal-list{}
.coal-list h2{}
.coal-list h2 a{}
.coal-list h2 a:hover{}
.coal-list dl{}
.coal-list dl dt{}
.coal-list dl dt img{}
.coal-list dl dd{}		
.coal-list dl dd p{}
.coal-list dl dd p a{}
.coal-list dl dd p a:hover{}	
.coal-list dl dd h5 span{}
.coal-list dl dd h5 a{}
.coal-list dl dd h5 a:hover{}	
		
.coal-title{border-top:2px #0f92d6 solid;padding:10px 0 10px 0;}
.coal-title a{ line-height:22px;}
.coal-title a.t-bt{ font-size:22px; color:#0f92d6; float:left;}
.coal-title a.t-more{ float:right; font-size:14px; color:#999;}
.coal-title a:hover{color:#cc0000;}	

.coal-author{}
.coal-author dl{}
.coal-author dl dt{}
.coal-author dl dt img{}
.coal-author dl dd{}
.coal-author dl dd a{}
.coal-author dl dd a:hover{}
.coal-author dl dd span{}
		
.coal-hot{}
.coal-hot ul{background:url('../images/coal-list1.jpg') no-repeat 0 11px;padding-left:26px; }
.coal-hot ul li{line-height:36px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.coal-hot ul li a{font-size:16px;}
.coal-hot ul li a:hover{}
		
		
		
		
		
/* 新媒体频道 */
.wx-pic{width:300px; height:360px; float: left;}
.wx-pic img{width:100%; height:100%;}
.wx-newslist{float:right; width:450px; padding-right:30px;}
.wx-newslist ul{}
.wx-newslist li{line-height:50px; font-size:18px; border-bottom:1px solid #eee; height:100px;}
.wx-newslist li:first-child{border-top:1px solid #eee;}
.wx-newslist li span{font-size:14px; color:#999; float:right;}

.phb-newslist li{height:50px;}
.phb-pic{height:auto; margin-bottom: 30px;}
.WeChat_head img{width:100% !important; height:auto !important;}
.phbtitle{width:340px; height:50px; display: inline-block;}



.picScroll-top{  width:100%;  overflow:hidden; position:relative;  height:504px;  }
.picScroll-top .bd{overflow:hidden; height:100%;}
.picScroll-top .bd ul{ overflow:hidden; zoom:1; }
.picScroll-top .bd ul li{ text-align:center; zoom:1; height:100px;}



/* 新闻频道页 */
.zt-wrap .zt-title{font-size: 16px !important; line-height:32px;}
.zt-wrap a{color:#333;}
.zt-summary{text-indent:2em; color:#999; font-size: 12px; line-height:24px;}
.zt-summary a{color:#e70415;}

.zt-piclist ul{overflow:hidden;}
.zt-piclist li{width:168px; height:126px; float:right; position:relative;}
.zt-piclist li:first-child{float: left;}
.zt-piclist li img{width:100%; height:100%;}
.zt-piclist li i{height:30px; position:absolute; left:0; bottom:0; background:#000; opacity:0.5; filter:alpha(opacity=50); width:100%;}
.zt-piclist li p{height:30px; position:absolute; left:0; bottom:0; width:100%; line-height:30px; z-index:9; font-size:14px;}
.zt-piclist li p a{color:#fff;}



/* 评论频道页 */
.pl-wpyyhs dl{overflow:hidden; margin-bottom:20px;}
.pl-wpyyhs dt{width:120px; height:90px; margin-right:20px; float: left;}
.pl-wpyyhs dt img{width:100%; height:100%;}
.pl-wpyyhs dd{width:240px; float:right;}
.pl-wpyyhs-title{font-size: 14px; font-weight:bold; line-height:30px;}
.pl-wpyyhs-summary{font-size:12px; line-height:24px; color:#999;}
.pl-wpyyhs-summary a{color:#e70415;}


#show_pic{display: inline-block; position:relative; width:100%; text-align:center;}
.code_wrap{width:120px; height:120px; display: none; position:absolute; top:50%; margin-top:-60px; margin-left:-60px; left:50%; box-shadow:0 0 5px #666;}
.code_wrap img{width:100% !important; height:100% !important;}